Bug 171286 - Example configs refer to rr_wmin_io and r_min_io instead of rr_min_io
Example configs refer to rr_wmin_io and r_min_io instead of rr_min_io
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Marzinski
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-10-20 09:08 EDT by Bastien Nocera
Modified: 2010-10-21 23:35 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHEA-2006-0084
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
device-mapper-multipath-conf-typoes.patch (1.49 KB, patch)
2005-10-20 09:08 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-10-20 09:08:28 EDT
device-mapper-multipath-0.4.5-6.0.RHEL4

Patch is self-explanatory.
Comment 1 Bastien Nocera 2005-10-20 09:08:28 EDT
Created attachment 120189 [details]
device-mapper-multipath-conf-typoes.patch
Comment 2 Ben Marzinski 2005-11-02 12:42:43 EST
Pulled from upstream
Comment 8 Red Hat Bugzilla 2006-03-07 13:40:51 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0084.html

Note You need to log in before you can comment on or make changes to this bug.